html{
	margin:0px;
	padding:0px;
}
body{
	margin:0px;
	padding:0px;
	color: #666;
	font-size:14px;
	line-height: 1.5em;
	font-weight: normal;
	letter-spacing:0;
	font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
	background:#fff;
}
header{
	display:block;
	width:100%;
	background:#f8f8f8;
	border-bottom:solid 1px #e7e7e7;
}
.cont{
	width:1080px;
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
	padding-bottom:10px;
}
main{
	width:100%;
	display:block;
}
footer{
	border-top:solid 1px #e7e7e7;
	background:#f8f8f8;
	width:100%;
	display:block;
}
footer #copy{
	text-align:center;
}
.title{
	width:800px;
	font-size:20px;
	font-weight:400;
	background:#f5f5f5;
	border:solid 1px #e7e7e7;
	padding:10px 10px 10px 20px;
	line-height:18px;
	margin:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:15px;
}
#products_cont{
	width:800px;
	border:solid 1px #e7e7e7;
	background:#f8f8f8;
	padding:0px;
	text-align:center;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
}
#products_cont h3{
	font-size:18px;
}
#products_cont h4{
	border-bottom:solid 1px #777;
	font-size:16px;
	font-weight:400;
	display:block;
	width:320px;
	padding-bottom:5px;
	margin-left:auto;
	margin-right:auto;
}
#products_cont h4 span{
	margin-right:20px;
}
.edittable{
	border:solid 1px #e7e7e7;
	border-collapse: collapse;
	background:#f8f8f8;
}
.edittable th{
	background-color: #ececec;
	border:solid 1px #e7e7e7;
	font-weight:400;
	padding-left:5px;
}
.edittable td{
	padding-left:5px;
	padding-top:14px;
	padding-bottom:14px;
	font-weight:400;
	border:solid 1px #e7e7e7;
}
#productsform{
	width:800px;
	margin-left:auto;
	margin-right:auto;
}
.edittable .itemname{
	width:240px;
}
.explainfont{
	color:#cc3366;
}
.hissufont{
	color:#cc3366;
	font-size:0.8em;
	margin-left:10px;
}
.errorstring{
	font-size:12px;
	margin:0px;
	color:#FF69B4;
}
.btn{
	margin-top:20px;
	text-align:center;
	margin-bottom:140px;
}
.btn_form{
	display:inline-block;
	width:200px;
	height:40px;
	background:#777;
	color:#ffffff;
	border:none;
	font-size:16px;
}
.btn_form:hover{
	background:#666;
}
.btn_submit{
	margin-left:24px;
}
.small{
	width:120px;
	border:solid 1px #e7e7e7;
	padding:3px;
	line-height:1.8em;
}
.middle{
	width:240px;
	border:solid 1px #e7e7e7;
	padding:3px;
	line-height:1.8em;
}
.large{
	width:95%;
	border:solid 1px #e7e7e7;
	padding:3px;
	line-height:1.8em;
}
textarea{
	width:95%;
	border:solid 1px #e7e7e7;
	padding:3px;
	line-height:1.8em;
}
#card_num{
	width:200px;
	border:solid 1px #e7e7e7;
	padding:3px;
	line-height:1.8em;
}
#card_cvv{
	width:70px;
	border:solid 1px #e7e7e7;
	padding:3px;
	line-height:1.8em;
}
#cardexwrap{
	margin:0px;
}
.creditform {
	color:#cc3366;
	font-size:0.8em;
 }
.creditform th{
	background:transparent;
	padding:0px;
	font-size:11px;
color:#cc3366;
font-size:11px;
	border:none;
	text-align:left;
}

.creditform td{
	border:none;
	padding:0px;
	padding-right:10px;
}

#card_name_sei{
width:120px;
	border:solid 1px #CCCCCC;
	padding:3px;
}
#card_name_mei{
width:120px;
	border:solid 1px #CCCCCC;
	padding:3px;
}
.name1{
	margin-right:5px;
	font-size:11px;
}
.name2{
	margin-left:20px;
	margin-right:5px;
	font-size:11px;
}

.erform{
	background:#FFF0F5;
}

#thanks_cont{
	min-height:500px;
	width:100%;
}
#thanks_cont p{
	margin-top:100px;
	text-align:center;
	font-size:16px;
}

.products_detail{
	border-collapse:collapse;
	font-size:12px;
	width:800px;
	border:solid 1px #cccccc !important;
	margin-left:auto;
	margin-right:auto;
	background:#ffffff;
}
.products_detail tbody td{
	border:solid 1px #cccccc !important;
	text-align:center;
	padding:5px;
}
.products_detail thead th{
	border:solid 1px #cccccc !important;
	text-align:center;
	background:#ECECEC;
	padding:5px;
}

.products_detail tbody.pd_border{
	border-top:double 3px #cccccc;
}

.pd_desc{
	width:240px;
}

.pd_qty{
	width:70px;
}


.pd_up{
	width:90px;
}

.pd_cost{
	width:90px;
}

#invoice_pdf_wrap {
	margin-top: 5px;
	display: block;
	background-color: #eee;
	border: 2px solid #fff;
	box-shadow: 0 0 0 2px #eee;
	padding: 1em;
}
#invoice_pdf_wrap a{
	text-decoration: none;
	padding: 0 .3em;
	transition: all .3s;
}
#invoice_pdf_wrap a:hover{
	color: #2ecc71;
}
